Bio::Roary::External::Mafft(3pm)

NAME
Bio::Roary::External::Mafft - Wrapper to run mafft

VERSION
version 3.13.0

SYNOPSIS
Wrapper to run mafft
   use Bio::Roary::External::Mafft;

        my $mafft_obj = Bio::Roary::External::Mafft->new(
          input_filename  => $fasta_file,
          output_filename => $fasta_file.'.aln',
          job_runner      => 'Local'
        );
        $mafft_obj->run();

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007